/* CSS Document */
/* --------------------
 base
----------------------- */
* {
  box-sizing: border-box;
}
/*iOS Safariが自動で追加する電話リンクを無効にする*/
a[href^="tel"] {
  color: inherit;
  text-decoration: none;
}
.wf-notosansjapanese {
  font-family: "Noto Sans Japanese";
}
body {
  font-family: 'Roboto', "Noto Sans Japanese";
}
#wrap {
  overflow: hidden;
}
main {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.site-header {
  background: #f5db51;
  display: flex;
  padding: 0 5%;
  position: fixed;
  justify-content: space-between;
  width: 100%;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  padding-top: 1vw;
  padding-bottom: 1vw;
  z-index: 999;
}
header h1 {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 28vw;
  font-size: 0.95vw;
  font-weight: 600;
  color: #000;
  padding: 0.6em 0 0 0;
  padding-left: 8.97vw;
}
header h1 img {
  display: block;
  width: 100%;
  height: auto;
}
.site-logo {
  display: block;
  width: 12.5vw;
  margin-top: 1.2vw;
  margin-left: 4vw;
}
_:-ms-lang(x)::-ms-backdrop, .site-logo {
  position: absolute;
  top: 1vw;
  left: 4.95vw;
}
.site-logo img {
  display: block;
  width: 100%;
  height: auto;
}
.site-logo:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
/*drawer-start-*/
#wrap .drawer-nav {
  background: #f5db51;
  z-index: 999999;
  padding-top: 18%;
  padding-bottom: 10%;
}
#wrap .drawer-menu {
  text-align: center;
}
#wrap .drawer--right.drawer-open, #wrap .drawer-hamburger {
  top: 0;
  right: 0;
  z-index: 9999999;
}
#wrap .drawer-menu {
  padding-bottom: 4%;
}
#wrap .drawer-menu li {
  width: 90%;
  margin: 0 auto;
  padding: 0.3em 0;
}
#wrap .drawer-menu li:first-of-type img {
  display: block;
  width: 60vw;
  height: auto;
  margin: 0 auto;
}
#wrap .drawer-menu li:nth-of-type(2) img {
  display: block;
  width: 21.71vw;
  height: auto;
  margin: 0 auto;
}
#wrap .drawer-menu li:nth-of-type(3) img {
  display: block;
  width: 38vw;
  height: auto;
  margin: 0 auto;
}
#wrap .drawer-menu li:nth-of-type(4) img {
  display: block;
  width: 21.71vw;
  height: auto;
  margin: 0 auto;
}
#wrap .drawer-nav p {
  display: block;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 5%;
}
#wrap .drawer-nav p img {
  display: block;
  width: 90%;
  height: auto;
  margin: 0 auto;
}
#wrap .drawer-menu-item {
  color: #000;
  text-align: center;
  padding: 0.8em 0;
  font-size: 1.15rem;
  font-weight: 600;
}
#wrap .drawer-menu-item:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.drawer-menu-item:last-child {
  border-bottom: none;
}
#wrap .drawer-nav .top_logo {
  display: block;
  width: 30%;
  margin: 0 auto;
  margin-top: 2%;
  margin-right: 37%;
}
#wrap .drawer-nav .top_logo img {
  display: block;
  width: 100%;
  height: auto;
}
#wrap .drawer-nav .top_logo:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
/*drawer-end-*/
/*PC_navi*/
#nav {
  position: relative;
  display: flex;
  padding-top: 0.5vw;
  margin-right: 3.5vw;
}
#nav li {
  width: auto;
  text-align: center;
  margin-top: 0.8vw;
}
#nav li a {
  display: block;
  width: 100%;
  font-size: 1.25vw;
  font-weight: 600;
  color: #000;
  padding: 0 1.5vw;
}
#nav li:first-of-type a img {
  display: block;
  width: 14.5vw;
  height: auto;
}
#nav li:nth-of-type(2) a img {
  display: block;
  width: 5.246vw;
  height: auto;
}
#nav li:nth-of-type(3) a img {
  display: block;
  width: 8.98vw;
  height: auto;
}
#nav li:nth-of-type(4) a img {
  display: block;
  width: 5.246vw;
  height: auto;
}
#nav li a img {
  display: block;
  width: 14vw;
  height: auto;
}
#nav li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
/*PC_navi-end-*/
.fa-map-marker-alt {
  font-size: 1.5vw;
  color: #ee0000;
  padding-bottom: 0.5vw;
}
.delivery_icon {
  display: inline-block;
  width: 1.8vw;
  margin-bottom: 0.05vw;
}
.delivery_icon img {
  display: block;
  width: 100%;
  height: auto;
}
.top {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto;
  margin-top: 4.9vw;
}
.top p {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.top p img {
  display: block;
  width: 100%;
  height: auto;
}
.top_lead {
  text-align: center;
  padding-bottom: 4.5%;
  background: #f3fafd;
}
.top_lead .lead_text {
  display: block;
  width: 100%;
  margin: 0 auto;
  font-size: 1.45rem;
  font-weight: 600;
  color: #000;
  line-height: 1.8em;
  text-align: center;
  padding-top: 4%;
  text-indent: -1em;
}
.top_lead .sub_text {
  display: block;
  width: 58%;
  margin: 0 auto;
  font-size: 1.15vw;
  font-weight: 500;
  color: #555;
  line-height: 1.6em;
  padding-top: 1%;
  text-align: justify;
  word-break: break-all;
}
.top_lead .video_link {
  font-size: 1.3vw;
  font-weight: 600;
  color: #000;
  border-bottom: 2px solid #f5db51;
  padding-bottom: 0.2em;
  margin-top: 1em;
}
.top_lead p {
  display: inline-block;
  width: auto;
  margin-top: 5%;
}
.top_lead p img {
  display: block;
  width: 85%;
  height: auto;
  margin: 0 auto;
}
.top_lead .note {
  display: block;
  width: 100%;
  margin: 0 auto;
  font-size: 1.01rem;
  font-weight: 400;
  color: #666;
  text-align: center;
  padding-top: 1.3em;
}
#map_area {
  text-align: center;
}
#map_top {
  padding: 2.7% 0;
  background: #f5db51;
}
#map_top .contents_box {
  display: block;
  width: 95%;
  margin: 0 auto;
  border: 15px solid #fff;
  padding-bottom: 4%;
}
#map_top .subtitle {
  display: block;
  width: 100%;
  margin: 0 auto;
  font-size: 1.6vw;
  font-weight: 800;
  color: #000;
  margin-top: 4%;
}
#map_top .contents_title {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto;
  margin-top: 1%;
}
#map_top .contents_title {
  position: relative;
}
#map_top .contents_title p {
  position: absolute;
  bottom: 70%;
  left: 25%;
  display: block;
  width: 11vw;
}
#map_top .contents_title p img {
  display: block;
  width: 100%;
  height: auto;
}
#map_area h2 {
  display: inline-block;
  width: auto;
  margin-bottom: 3%;
}
#map_area h2 img {
  display: block;
  /*width: 70%;*/
  width: 26.21vw;
  height: auto;
  margin: 0 auto;
}
.map_box .map_info {
  display: inline-block;
  width: 62.5%;
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-bottom: 0.4em;
  text-align: left;
  /*word-break: break-all;*/
}
.map_box .map_info:last-of-type {
  font-size: 1vw;
}
.map_box .map_info:last-of-type {
  margin-bottom: 2.5%;
}
.map_icon_info {
  display: block;
  width: 57vw;
  margin: 0 auto;
}
.map_icon_info img {
  display: block;
  width: 100%;
  height: auto;
}
.genre1 {
  display: inline-block;
  width: auto;
  margin-left: 0.1vw;
  font-size: 0.95vw;
  font-weight: 500;
}
.genre1 img {
  width: 1.6vw;
  height: auto;
  vertical-align: middle;
  margin-right: 0.3vw;
}
#map_top .note {
  display: block;
  width: 63.2%;
  margin: 0 auto;
  margin-bottom: 2.4%;
  margin-top: 0.5em;
}
#map_top .note li {
  font-size: 0.98rem;
  font-weight: 400;
  color: #333;
  text-align: justify;
  word-break: break-all;
  padding-bottom: 0.5em;
  padding-left: 1em;
  text-indent: -0.5em;
  line-height: 1.4em;
}
.map {
  display: block;
  width: 62%;
  height: auto;
  margin: 0 auto;
}
.map iframe {
  width: 100%;
}
.map .map_link {
  text-align: center;
}
.map .map_link a {
  display: inline-block;
  width: auto;
  margin-top: 8%;
  margin-bottom: 17%;
}
.map .map_link a img {
  display: block;
  width: 65%;
  height: auto;
  margin: 0 auto;
}
.map .map_link a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.fa-map-marker-alt {
  color: #fff;
  padding-right: 0.3em;
}
/*ボタン*/
.map_btn .link_btn {
  position: relative;
  flex-wrap: nowrap;
  display: block;
  width: 40%;
  margin: 0 auto;
  margin-top: 6%;
}
.map_btn .link_btn a {
  display: block;
  width: 100%;
  padding: 6% 0;
  border-radius: 0;
  font-size: 1.15rem;
  font-weight: 500;
  color: #fff;
  border: 1px solid #aaa;
  text-align: center;
  background: #000;
  letter-spacing: 0.1em;
}
.map_btn .link_btn a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.map_btn .link_btn:before {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 98.5%;
  height: 1.5px;
  background: #fff;
}
.map_btn .link_btn:after {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 1.5px;
  height: 80%;
  background: #fff;
}
.map_btn .link_btn a:after {
  content: '';
  width: 35px;
  height: .4em;
  display: block;
  border-right: 1.5px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  bottom: 38%;
  right: 10%;
  margin: auto;
  -ms-transform: skewX(45deg);
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
}
/*ボタン-end-*/
/*ボタン*/
.dwl_btn .link_btn {
  position: relative;
  flex-wrap: nowrap;
  display: block;
  width: 40%;
  margin: 0 auto;
  margin-top: 4%;
}
.dwl_btn .link_btn a {
  display: block;
  width: 100%;
  padding: 6% 0;
  border-radius: 0;
  font-size: 1.15rem;
  font-weight: 500;
  color: #000;
  border: 1px solid #000;
  text-align: center;
  background: #fff;
  letter-spacing: 0.1em;
}
.dwl_btn .link_btn a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.dwl_btn .link_btn:before {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 98.5%;
  height: 1px;
  background: #fff;
}
.dwl_btn .link_btn:after {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 1px;
  height: 80%;
  background: #fff;
}
.dwl_btn .link_btn a:after {
  content: '';
  width: 35px;
  height: .4em;
  display: block;
  border-right: 1.5px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  bottom: 38%;
  right: 10%;
  margin: auto;
  -ms-transform: skewX(45deg);
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
}
/*ボタン-end-*/
#video {
  background-image: url("../img/dot561yellow256.jpg");
  background-repeat: repeat;
  padding-top: 5%;
  padding-bottom: 6%;
  background-color: rgba(255, 255, 255, 0.5);
}
#video .subtitle {
  display: block;
  width: 100%;
  margin: 0 auto;
  font-size: 1.6vw;
  font-weight: 800;
  color: #000;
  margin-top: 4%;
  text-align: center;
}
#video .contents_title {
  position: relative;
}
#video .contents_title p {
  position: absolute;
  bottom: 65%;
  left: 29.5%;
  display: block;
  width: 11vw;
}
#video .contents_title p img {
  display: block;
  width: 100%;
  height: auto;
}
#video p {
  display: inline-block;
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-bottom: 0.4em;
  width: 100%;
}
#video .note {
  display: inline-block;
  width: 100%;
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-bottom: 3%;
}
.video_area {
  display: flex;
  flex-wrap: wrap;
  width: 62.5%;
  margin: 0 auto;
  margin-top: 3%;
}
.video_area > div {
  width: 30.6%;
  margin-right: 4%;
  margin-bottom: 3%;
  padding-bottom: 1%;
}
.video_area > div:nth-of-type(3n) {
  margin-right: 0;
}
.video_box p a img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  z-index: 99;
}
.video_box .photo {
  position: relative;
}
#video .video_box .photo .icon {
  position: absolute;
  top: 32%;
  left: 0;
  right: 0;
  width: 4vw;
  height: auto;
  display: block;
  margin: 0 auto;
  z-index: 99;
  cursor: pointer;
}
#video .video_box .photo .icon img {
  display: block;
  width: 100%;
  height: auto;
}
.video_box h3 {
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-top: 1em;
}
.video_box .photo p:before {
  content: "";
  display: block;
  position: absolute;
  width: 99%;
  height: 95%;
  right: -15px;
  bottom: -5px;
  background-image: url(../img/video_img.jpg);
  z-index: 0;
}
.video_box:nth-of-type(1) .photo p:before {
  background-image: url("../img/video_back1.jpg");
}
.video_box:nth-of-type(2) .photo p:before {
  background-image: url("../img/video_back2.jpg");
}
.video_box:nth-of-type(3) .photo p:before {
  background-image: url("../img/video_back3.jpg");
}
.video_box:nth-of-type(4) .photo p:before {
  background-image: url("../img/video_back4.jpg");
}
.video_box:nth-of-type(5) .photo p:before {
  background-image: url("../img/video_back5.jpg");
}
.video_box:nth-of-type(6) .photo p:before {
  background-image: url("../img/video_back6.jpg");
}
.video_box .photo .icon:before {
  display: none;
}
.video_box .photo p:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -ms-filter: "alpha(opacity=90)";
}
#about {
  text-align: center;
  padding-top: 5%;
  padding-bottom: 5%;
  background: #f3fdff;
}
#about .info_box {
  display: block;
  width: 62%;
  margin: 0 auto;
  padding: 2.5% 5%;
  background: #fff;
  box-shadow: 0 0 5px #ccc;
}
#about .info {
  display: inline-block;
  width: auto;
}
#about .info li {
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-bottom: 1em;
  text-align: justify;
  word-break: break-all;
}
#about .info li:last-of-type {
  padding-bottom: 0;
}
#about .info li .marker {
  background: linear-gradient(transparent 65%, #85e6ff 65%);
  font-weight: bold;
}
#about .info_text {
  display: inline-block;
  width: auto;
  margin: 0 auto;
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-top: 2%;
  text-align: justify;
  word-break: break-all;
}
#video p {
  display: inline-block;
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-bottom: 0.4em;
  width: 100%;
}
/*ボタン*/
.btn .link_btn {
  position: relative;
  flex-wrap: nowrap;
  display: block;
  width: 20%;
  margin: 0 auto;
  margin-top: 3%;
}
.btn .link_btn a {
  display: block;
  width: 100%;
  padding: 6% 0;
  border-radius: 0;
  font-size: 1.15rem;
  font-weight: 500;
  color: #fff;
  border: 1px solid #aaa;
  text-align: center;
  background: #000;
  letter-spacing: 0.1em;
}
.btn .link_btn a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.btn .link_btn:before {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 98.5%;
  height: 1.5px;
  background: #ccc;
}
.btn .link_btn:after {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 1.5px;
  height: 80%;
  background: #ccc;
}
.btn .link_btn a:after {
  content: '';
  width: 35px;
  height: .4em;
  display: block;
  border-right: 1.5px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  bottom: 38%;
  right: 10%;
  margin: auto;
  -ms-transform: skewX(45deg);
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
}
/*ボタン-end-*/
.sns_icon_area {
  text-align: center;
}
.sns_icon {
  display: inline-block;
  width: auto;
  margin: 0 auto;
  margin-top: 1.6%;
  margin-bottom: 1.6%;
}
.sns_icon dt {
  display: block;
  width: auto;
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  text-align: center;
  padding-bottom: 0.8em;
}
.sns_icon dd {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  margin: 0 0.5vw;
}
.sns_icon dd img {
  width: 50px;
  height: auto;
}
#colophon {
  display: block;
  width: 100%;
  height: auto;
  background: #f5db51;
  box-shadow: 0 -4px 3px -3px #ddd;
  padding: 1% 0 1% 0;
  clear: both;
}
#colophon p {
  width: 100%;
  text-align: center;
  color: #000;
  font-size: 0.85em;
  font-weight: bold;
  font-family: Arial, Helvetica, "sans-serif";
}
.footer_area {
  display: block;
  width: 85%;
  margin: 0 auto;
  margin-top: 1em;
}
.contact_info {
  text-align: center;
}
.contact_info ul {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 1em;
}
.contact_info ul li {
  display: block;
  width: auto;
  font-size: 1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.4em;
  padding-bottom: 0.5em;
  text-align: center;
}
.contact_info ul li a {
  color: #000;
  font-size: 1.1vw;
}
.contact_info ul li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#colophon .footer_logo p {
  display: block;
  width: 160px;
  margin: 0 auto;
  margin-bottom: 2.5%;
}
#colophon .footer_logo img {
  display: block;
  width: 100%;
  height: auto;
}
#colophon .footer_logo p:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
/*ページトップへ戻るボタン*/
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99999;
}
#pageTop a {
  display: block;
  z-index: 999;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background-color: #000;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  padding-top: 2px;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.9;
}
#pageTop p {
  font-size: 2rem;
  font-weight: normal;
  text-align: center;
  color: #fff;
  padding-top: 0.2em;
}
/*表組*/
table {
  border-collapse: collapse;
  width: 62.5%;
  background: #fff;
  margin: 0 auto;
  display: block;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  height: 510px;
}
th, td {
  padding: 0.8rem 2rem;
  text-align: center;
  border-bottom: 1px solid #ddd;
}
th {
  font-weight: 500;
  font-size: 0.92vw;
  color: #000;
  background: #f5db51;
  width: 25%;
}
td {
  font-weight: 500;
  font-size: 0.92vw;
  color: #000;
  text-align: left;
  line-height: 1.4em;
}
.fee_cnt {
  text-align: right;
}
.page_cnt {
  text-align: center;
  padding: 0.8rem 0.5rem 0.8rem 0.5rem;
}
td a {
  color: #000;
  border-bottom: 2px solid #f5db51;
  padding-bottom: 0.1em;
}
table .fee {
  width: 10%;
}
table .page {
  width: 13.5%;
  padding: 0.8rem 0.5rem 0.8rem 0.5rem;
}
#video .title {
  overflow: hidden;
  text-align: center;
  width: 62.5%;
  margin-top: 4%;
}
#video .title span {
  position: relative;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 0.8em;
  text-align: left;
  font-size: 1.8vw;
  font-weight: 600;
  color: #000;
  letter-spacing: 0.05em;
}
#video .title span::before, #video .title span::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 400%;
  height: 2px;
  background-color: #000;
}
#video .title span::before {
  right: 100%;
}
#video .title span::after {
  left: 100%;
}
.fa-external-link-alt {
  padding-left: 0.2em;
}
#video .site_link {
  display: block;
  width: 41%;
  margin: 0 auto;
  margin-top: 0.4em;
}
#video .site_link a {
  display: block;
  width: 100%;
  font-size: 0.9vw;
  font-weight: 500;
  color: #000;
  text-align: center;
  background: #f5db51;
  border-radius: 25px;
}
#video .site_link a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
/*ページトップへ戻るボタン-end-*/
#schedule {
  margin-top: 2%;
}
#schedule th.name, #schedule td.name {
  width: 18.5%;
  padding: 0.8rem 0 0.8rem 1.5rem;
}
#schedule th.genre, #schedule td.genre {
  width: 14.5%;
  padding: 0.8rem 0 0.8rem 0;
  text-align: center;
}
#schedule th.contents {
  width: 25%;
  padding: 0.8rem 1rem;
  text-align: center;
}
#schedule td.contents {
  width: 25%;
  padding: 0.8rem 1rem;
  text-align: justify;
  word-break: break-all;
}
#schedule th.term {
  width: 25%;
  padding: 0.8rem 0.8rem 0.8rem 1rem;
  text-align: center;
}
#schedule td.term {
  width: 25%;
  padding: 0.8rem 0.8rem 0.8rem 1rem;
  text-align: justify;
  word-break: break-all;
}
#schedule th.page, #schedule td.page {
  padding: 0.8rem 1.2rem 0.8rem 0.5rem;
}
#schedule th.page_cnt, #schedule td.page_cnt {}
.schedule_detail {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.schedule_detail li {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  font-size: 0.98vw;
  font-weight: 500;
  color: #000;
  text-align: justify;
  word-break: break-all;
  padding-bottom: 1em;
}
.lightbox {
  display: none;
}
.lightbox dl {
  display: block;
  width: 100%;
  margin: 0 auto;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 0.8em;
  margin-bottom: 0.8em;
}
.lightbox dl:last-of-type {
  border-bottom: none;
}
.lightbox dl dt {
  display: inline-block;
  width: 14%;
  font-size: 0.98vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  vertical-align: top;
  text-align: right;
  padding-right: 0.5em;
}
.lightbox dl dd {
  display: inline-block;
  width: 85%;
  font-size: 0.98vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
}
.lightbox dl dd a {
  display: inline-block;
  width: auto;
  color: #000;
  border-bottom: 2px solid #f5db51;
  line-height: 1em;
  padding-bottom: 0.1em;
  outline: none;
}
.lightbox dl dd a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#schedule th {
  background: #43c0f0;
  padding: 0.8rem 1rem 0.8rem 1rem;
}
.pdf_dwl {
  display: block;
  width: 62.5%;
  margin: 0 auto;
  text-align: right;
  margin-top: 1.2em;
}
.pdf_dwl p a {
  display: inline-block;
  width: auto;
  font-size: 1vw;
  font-weight: 500;
  color: #000;
  border-bottom: 2px solid #43c0f0;
  padding-bottom: 0.1em;
}
.pdf_dwl p a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.end_info {
  display: inline-block;
  font-size: 1.4vw;
  font-weight: 500;
  color: #ee0000;
  line-height: 1.6em;
  padding-bottom: 3%;
  width: 100%;
}
#link {
  text-align: center;
  padding-top: 5%;
  padding-bottom: 5%;
  background: #fafafa;
}
.link_area {
  display: block;
  width: 62.5%;
  margin: 0 auto;
  margin-bottom: 2.5%;
  border-bottom: 1px solid #ccc;
  padding-bottom: 3%;
}
.link_area:last-of-type {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.link_area h3 a {
  display: inline-block;
  width: auto;
  font-size: 1.8vw;
  font-weight: 500;
  color: #43c0f0;
  padding-bottom: 1em;
  letter-spacing: 0.05em;
}
.link_area h3 .fa-external-link-alt {
  font-size: 1.35vw;
  padding-left: 0.35em;
}
.link_area h3 a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.link_area dl {
  display: block;
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
.link_area dl dt {
  display: inline-block;
  width: 100%;
  font-size: 1.1vw;
  font-weight: 500;
  color: #000;
  line-height: 1.6em;
  padding-bottom: 3%;
  text-align: justify;
  word-break: break-all;
}
.link_area dl dd {
  display: block;
  width: 100%;
}
.link_area dl dd img {
  display: block;
  width: 100%;
  height: auto;
}
.link_area dl dd:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#link h2 {
  display: inline-block;
  width: auto;
  margin-bottom: 3%;
}
#link h2 img {
  display: block;
  width: 26.21vw;
  height: auto;
  margin: 0 auto;
}
/* --------------------
 SP
----------------------- */
@media only screen and (max-width:320px) {
  .map_box .map_info {
    font-size: 3.7vw !important;
  }
  .map_btn .link_btn a:after {
    width: 32px !important;
    right: 7% !important;
  }
  .dwl_btn .link_btn a:after {
    width: 32px !important;
    right: 7% !important;
  }
}
/* --------------------
 SP
----------------------- */
@media only screen and (max-width:767px) {
  #wrap .pc {
    display: none;
  }
  #wrap {
    width: 100%;
    min-width: auto !important;
  }
  /*drawer-start-*/
  #wrap .drawer-nav {
    text-align: center;
  }
  /*drawer-end-*/
  header h1 {
    display: block;
    width: 70vw;
    padding-left: 4.93vw;
    padding-top: 2.5em;
  }
  .site-logo {
    display: block;
    width: 45vw;
    margin-left: 0;
    margin-top: 0.8vw;
  }
  .site-logo img {
    margin: 1.35em 0 0.55em 0;
  }
  .top {
    margin-top: 15.8vw;
  }
  #map_area h2 {
    font-size: 5.5vw;
    margin-bottom: 6%;
  }
  .map {
    width: 92%;
  }
  #map_area h3 {
    font-size: 4.5vw;
    padding-top: 0.8em;
  }
  .sns_icon {
    width: 100%;
    margin-top: 7%;
    margin-bottom: 5%;
  }
  .sns_icon dd img {
    width: 55px;
  }
  .sns_icon dd {
    margin-right: 2.5%;
  }
  .footer_area {
    width: 90%;
  }
  .footer_area > .contact_info {
    width: 100%;
    margin-right: 0;
  }
  .contact_info ul {
    border-right: none;
    padding-bottom: 0.5em;
    padding-top: 0.6em;
  }
  .contact_info ul li {
    font-size: 3.6vw;
    margin-right: 0;
  }
  .contact_info ul .title {
    font-size: 3.7vw;
  }
  .footer_area > .footer_logo {
    width: 100%;
  }
  #colophon .footer_logo p {
    margin-top: 5%;
  }
  #colophon .footer_logo img {
    width: 120px;
    margin: 0 auto;
  }
  #colophon p {
    font-size: 3.2vw;
  }
  .top_lead p img {
    width: 95%;
  }
  .map .map_link a img {
    width: 100%;
  }
  #map_area h2 img {
    width: 80%;
  }
  #about .info_box {
    width: 90%;
    padding: 4% 5%;
    margin-top: 1.5%;
  }
  #about .info li {
    font-size: 3.85vw;
    line-height: 1.8em;
  }
  #about {
    padding-top: 12%;
    padding-bottom: 12%;
    text-align: center;
  }
  .sns_icon dt {
    font-size: 4vw;
  }
  .top_lead p {
    margin-top: 8.5%;
  }
  .map_box .map_info {
    width: 90%;
    font-size: 3.8vw;
  }
  #pageTop {
    right: 0px;
  }
  .map .map_link a {
    margin-top: 9%;
    margin-bottom: 14%;
  }
  .top_lead .note {
    width: 90%;
    font-size: 3.5vw;
    text-align: justify;
    word-break: break-all;
    padding-top: 0.6em;
    line-height: 1.4em;
    padding-left: 1em;
    text-indent: -0.5em;
    padding-bottom: 1%;
  }
  #map_top .note {
    width: 90%;
    margin-bottom: 7%;
    margin-top: 0;
  }
  #map_top .note li {
    font-size: 3.5vw;
    padding-bottom: 0.2em;
    line-height: 1.4em;
    padding-left: 1em;
    text-indent: -0.5em;
  }
  .top_lead {
    padding-bottom: 11.5%;
  }
  #map_top {
    padding-top: 6%;
    padding-bottom: 6%;
  }
  .top_lead .sub_text {
    width: 90%;
    font-size: 0.9rem;
    font-weight: 500;
  }
  #map_top .contents_box {
    width: 94%;
    border: 8px solid #fff;
    padding-bottom: 10%;
  }
  .genre1 {
    font-size: 3.5vw;
  }
  .genre2 {
    font-size: 3.4vw;
  }
  .genre3 {
    font-size: 3.4vw;
  }
  .genre4 {
    font-size: 3.15vw;
    margin: 0 0.2em;
    padding: 0 0.35em;
  }
  .genre5 {
    font-size: 3.4vw;
  }
  .genre6 {
    font-size: 3.15vw;
    margin: 0 0.2em;
    padding: 0 0.35em;
  }
  .genre7 {
    font-size: 3.15vw;
    margin: 0 0.2em;
    padding: 0 0.35em;
  }
  .genre8 {
    font-size: 3.2vw;
    margin: 0 0.2em;
    padding: 0 0.35em;
  }
  .map_btn .link_btn {
    width: 95%;
    margin-top: 10%;
  }
  .fa-map-marker-alt {
    font-size: 4.5vw;
  }
  .dwl_btn .link_btn {
    width: 95%;
    margin-top: 8%;
  }
  #map_top .contents_title {
    margin-top: 2.5%;
    margin-bottom: 0;
  }
  #video {
    padding: 15% 0;
  }
  #video p {
    font-size: 3.8vw;
    text-align: justify;
    word-break: break-all;
    width: 90%;
    padding-bottom: 1em;
  }
  #video .note {
    font-size: 3.8vw;
    text-align: justify;
    word-break: break-all;
    width: 90%;
    padding-bottom: 6%;
  }
  .video_area {
    width: 98%;
  }
  .video_area > div {
    width: 100%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  #video .video_box .photo .icon {
    top: 37%;
    width: 15vw;
    height: auto;
  }
  .video_box .photo p:before {
    width: 89.5%;
    height: 95%;
    right: 6px;
    bottom: -5px;
  }
  #about .info_text {
    font-size: 3.8vw;
    padding-top: 6.5%;
    text-indent: 0.6em;
  }
  .btn .link_btn {
    width: 80%;
    margin-top: 6%;
  }
  .top_lead .lead_text {
    font-size: 4.3vw;
    padding-top: 10%;
    padding-bottom: 3%;
  }
  .map_box .map_info:last-of-type {
    font-size: 3.6vw;
    margin-bottom: 4%;
  }
  .contact_info ul li a {
    font-size: 3.7vw;
  }
  #colophon {
    padding: 1.5% 0 3% 0;
  }
  .btn .link_btn a {
    padding: 5% 0;
    font-size: 4.2vw;
  }
  .map_btn .link_btn a {
    padding: 5% 0;
    font-size: 4.2vw;
  }
  .dwl_btn .link_btn a {
    padding: 5% 0;
    font-size: 4.2vw;
  }
  .genre1 img {
    width: 6.5vw;
  }
  .genre2 img {
    width: 5.4vw;
  }
  .genre3 img {
    width: 5.4vw;
  }
  .genre5 img {
    width: 5.4vw;
  }
  #map_top .contents_title p {
    bottom: 105%;
    left: -6%;
    width: 30vw;
  }
  /*表組*/
  table {
    width: 90%;
    height: 100vh;
  }
  .heading {
    display: none;
  }
  td {
    display: block;
    font-size: 3.8vw;
  }
  td::before {
    content: attr(data-label);
    font-size: 3.6vw;
    color: #000;
    display: block;
    margin-bottom: 0.15rem;
    text-align: left;
  }
  table .name {
    background: #f5db51;
    border-top: 3px solid #000;
  }
  th, td {
    padding: 0.3rem 2rem;
  }
  .page_cnt {
    padding: 0.3rem 2rem 0.8rem 2rem;
    text-align: right;
  }
  #video .title {
    width: 90%;
    margin-top: 6%;
    margin-bottom: 5.5%;
  }
  #video .title span {
    font-size: 6vw;
    padding: 0 0.5em;
  }
  #video .site_link {
    width: 38%;
    margin-top: 0.4em;
  }
  #video .site_link a {
    font-size: 3.8vw;
    padding: 0.15em 0;
  }
  td a {
    font-size: 3.6vw;
  }
  #video .contents_title p {
    bottom: 122%;
    left: 3%;
    width: 30vw;
  }
  #map_top .subtitle {
    font-size: 5vw;
    margin-top: 12%;
  }
  .top_lead .video_link {
    font-size: 3.7vw;
    padding-bottom: 0.3em;
  }
  #video .contents_title {
    margin-top: 1.1%;
  }
  #video .subtitle {
    font-size: 5vw;
    padding-bottom: 0;
    margin-top: 0;
  }
  #schedule {
    margin-top: 4%;
  }
  #schedule th.name, #schedule td.name {
    width: 100%;
    border-top: 2px solid #000;
    background: #43c0f0;
    padding: 0.5rem 1rem 0.5rem 2rem;
  }
  #schedule th.genre, #schedule td.genre {
    width: 100%;
    padding: 0.3rem 2rem;
    text-align: left;
  }
  #schedule th.contents, #schedule td.contents {
    width: 100%;
    padding: 0.3rem 2rem;
  }
  #schedule th.term, #schedule td.term {
    width: 100%;
    padding: 0.3rem 2rem;
  }
  #schedule .title span {
    padding: 0 0.3em;
    margin: 0 0.5em;
    margin-top: 4%;
  }
  .lightbox dl dt {
    width: 100%;
    font-size: 3.6vw;
    line-height: 1.6em;
    text-align: left;
    padding-right: 0;
  }
  .lightbox dl dd {
    width: 100%;
    font-size: 3.6vw;
  }
  .lightbox dl {
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
  }
  .pdf_dwl {
    width: 100%;
  }
  #schedule .pdf_dwl p {
    display: block;
    width: 100%;
    text-align: center;
  }
  .pdf_dwl p a {
    font-size: 3.8vw;
  }
  .end_info {
    font-size: 4.5vw;
    padding-bottom: 5%;
    width: 95%;
  }
  #link {
    padding-top: 12%;
    padding-bottom: 12%;
  }
  .link_area {
    width: 90%;
    margin-bottom: 6.5%;
    padding-bottom: 8%;
  }
  #link h2 {
    margin-bottom: 6%;
  }
  #link h2 img {
    width: 80%;
  }
  .link_area h3 a {
    font-size: 5.5vw;
  }
  .link_area dl {
    width: 100%;
  }
  .link_area dl dt {
    font-size: 3.8vw;
    padding-bottom: 5%;
  }
  .link_area h3 .fa-external-link-alt {
    font-size: 4.5vw;
  }
}
/* --------------------
 iPad
----------------------- */
@media screen and (max-width:768px) {
  #wrap {
    min-width: 1210px;
  }
}
/* --------------------
 iPad Pro
----------------------- */
@media screen and (max-width:1024px) {
  #wrap {
    min-width: 1210px;
  }
}
/* --------------------
 PC
----------------------- */
@media only screen and (min-width:768px) {
  #wrap .sp {
    display: none;
  }
}